<template>
  <div class="card__content">
    <div class="block has-text-centered">
      <img
        :src="require(`@/assets/${icon}`)"
        class="card-img"
      />
      <h2>{{ indiceName }}</h2>
    </div>
  </div>
</template>

<script>
export default {
  name: 'AnalyticComponent',
  props: {
    indiceName: {
      type: String,
      default: '',
    },
    icon: {
      type: String,
      default: '',
    },
  },
  data() {
    return {
      link: '',
    };
  },
};
</script>
<style scoped lang="scss">
@import '../variables.scss';

.card-img {
  width: 6rem;
  height: 6rem;
}
</style>
